1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem spark 1.2.41 geht nicht mit einer V13 Karte

Dieses Thema im Forum "Pingulux" wurde erstellt von rebenstorf, 14. Februar 2012.

  1. rebenstorf
    Offline

    rebenstorf Ist gelegentlich hier

    Registriert:
    6. September 2011
    Beiträge:
    48
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    hi leute
    hab ir gerade das neue spark 1.2.41 gezogen und ruckelt wirklich schlimm hd+ geht gerade noch so, aber nicht wirklich befriedigend, und sky geht eigendlich gar nicht , standbilder, ich verwende mcas 1.0.4. habe jetzt wieder zurückgeflasht auf 1.2.31 und funkt. alles wieder.
    nun meine frage hat jemand das gleiche problem und am besten auch eine lösung dafür?

    danke schon mal.
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Narf
    Offline

    Narf Super-Moderator Digital Eliteboard Team

    Registriert:
    29. April 2008
    Beiträge:
    5.864
    Zustimmungen:
    6.562
    Punkte für Erfolge:
    113
    Ort:
    Zwischen München und Hamburg
    AW: spark 1.2.41 geht nicht

    Hallo rebenstorf....Hatte das gleiche Problem wie du,hab ich aber immer wenn ich die neue FW installiere,hab aber gelernt,dass wenn ich den Ausschalter hinten drücke und dann wieder anmache läuft das Teil wieder normal.Allerdings kann ich dir nicht sagen ob es als Allheilmittel funzt.
     
    #2
  4. Pilot
    Online

    Pilot MFC Digital Eliteboard Team

    Registriert:
    29. Mai 2008
    Beiträge:
    28.380
    Zustimmungen:
    23.798
    Punkte für Erfolge:
    113
    Beruf:
    Technologe
    AW: spark 1.2.41 geht nicht

    hab mir auch gerade sparl 1.2.41 aufgespielt.
    Lauft bei mir perfekt mit einer wei0en HD+ Karte. Benutze aber ein anderes mcas. Werd das mal hochladen. Neue keys sind auch drin

    hier ist es:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    könnt es ja mal testen


    Mlg piloten
     
    Zuletzt bearbeitet: 14. Februar 2012
    #3
    pegas, Verdi-Fan und Narf gefällt das.
  5. rebenstorf
    Offline

    rebenstorf Ist gelegentlich hier

    Registriert:
    6. September 2011
    Beiträge:
    48
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    AW: spark 1.2.41 geht nicht

    das mit dem ausschalter hab ich natürlich auch ausprobiert geht nicht. werde nach dem fussballspiel mal pilotens variante ausprobieren. hab übrigens eine v13 vieleicht ist die auch schuld?!
     
    #4
  6. Farbe09
    Offline

    Farbe09 Newbie

    Registriert:
    5. November 2009
    Beiträge:
    13
    Zustimmungen:
    3
    Punkte für Erfolge:
    3
    AW: spark 1.2.41 geht nicht

    Auch bei mir tritt das Problem der stotternden Sender mit einer V13 Karte auf. Auch nach Neustart hat sich das nicht geändert. Bin auf die Vorgängerversion zurück und alles lüpt.
     
    #5
  7. Verdi-Fan
    Offline

    Verdi-Fan Moderator Digital Eliteboard Team

    Registriert:
    3. Oktober 2010
    Beiträge:
    2.771
    Zustimmungen:
    1.733
    Punkte für Erfolge:
    113
    AW: spark 1.2.41 geht nicht

    Hallo Piloten,
    liebe Pingulux-Freunde,

    habe genau die beschriebenen Probleme - weiße HD01 Karte und S02. Seit dem Update auf 1.2.41 geht auf dem Pay-Tv kaum noch was, z.T. sogar Absturz (sogar auf SD Sendern). Habe aus Verzweiflung erstmal ein Downgrade gemacht und dann den Hinweis auf die neue MCAS gelesen. Die habe ich jetzt unter 1.2.31 eingespielt und fahre jetzt gerade wieder das Update auf 1.2.41. Werde in wenigen Minuten berichten, ob es funktioniert. Schätze, wenn es denn klappt, ist ein Downgrade vielleicht gar nicht nötig. Bin mal gespannt. Uffff

    Grüße
    VF

    Nachtrag: So, habe das Piloten Mcas eingespielt, dann Upgrade auf 1.2.41 mehrfach neu gestartet (Receiver und Mcas) - leider negativ. Mit dem bekannten Pay-TV ist kein Stich zu machen. Es ruckelt und zuckelt. Mache gerade wieder ein Downgrade. Sorry Folks
     
    Zuletzt bearbeitet: 14. Februar 2012
    #6
  8. ottohier
    Offline

    ottohier Ist gelegentlich hier

    Registriert:
    12. Oktober 2011
    Beiträge:
    40
    Zustimmungen:
    7
    Punkte für Erfolge:
    0
    Re: spark 1.2.41 geht nicht

    habe genau das selbe Problem, zurückgeflasht auf die 31er, schade.
     
    #7
  9. realrebo
    Offline

    realrebo Ist oft hier

    Registriert:
    18. Oktober 2009
    Beiträge:
    105
    Zustimmungen:
    19
    Punkte für Erfolge:
    18
    AW: spark 1.2.41 geht nicht

    Also ich glaube das es mit den Plugins zutun hat.Ich habe nämlich folgendes Problem..Sobald ich Shoutcast starte zieht er sich die einzelnen Stationen rein.Wenn ich dann eine mit OK bestätige springt er auch weiter,aber es kommt kein Ton.Wenn ich nun wieder auf einen TV Sender gehe, blingt in der Anzeige der Dolby Anlage alles und es kommt kein Ton mehr(bei allen Sendern die über ein Plugin laufen)Hierbei ist es auch egal ob ich CCCam oder Oscam nehme der Ton bleibt weg und die Anzeige blingt.Dies ist nur durch ausschalten oder kompletten Neustart(nicht schnell) zu beheben.Wenn ich es danach wieder versuche beginnt der ganze Mist von vorne.Verlasse ich Shoutcast sobald er die Stationen gefunden hat bleibt der Ton erhalten.Ton ist über HDMI angeschlossenGruß
     
    #8
  10. rebenstorf
    Offline

    rebenstorf Ist gelegentlich hier

    Registriert:
    6. September 2011
    Beiträge:
    48
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    AW: spark 1.2.41 geht nicht

    hi leute
    kein erfolg bis jetzt.
    und an die herren moderatoren wenn ihr meinen themennamen ändert , wenn auch nur gering dann sagt es mir bitte hätte ihn fast nicht gefunden(kleiner witz).
    und wenn es ich die kommentare hier richtig lese, kommt es wohl auch bei der s02 zu problemen also eher ein allgemeines problem.
     
    #9
  11. Pilot
    Online

    Pilot MFC Digital Eliteboard Team

    Registriert:
    29. Mai 2008
    Beiträge:
    28.380
    Zustimmungen:
    23.798
    Punkte für Erfolge:
    113
    Beruf:
    Technologe
    AW: spark 1.2.41 geht nicht mit einer V13 Karte

    Lest euch bitte meinen 2. Nachtrag hier durch:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Vielleicht hilft das ja auch bei Euch.


    Mlg piloten
     
    #10
  12. vikay
    Offline

    vikay Ist gelegentlich hier

    Registriert:
    1. Januar 2009
    Beiträge:
    43
    Zustimmungen:
    4
    Punkte für Erfolge:
    8
    AW: spark 1.2.41 geht nicht mit einer V13 Karte

    Hi piloten,
    habe heute nochmals geflasht, aber ohne Erfolg. Da du keine V13 hast, kann man es wohl nicht vergleichen. Man muss wohl warten ob es einen neu mcas geben wird ,die das Problem evtl. beheben kann.
    Trotzdem vielen Dank für deine Bemühungen.
    Gruß und Dank,
    vikay
     
    #11
    Verdi-Fan und Pilot gefällt das.
  13. Pilot
    Online

    Pilot MFC Digital Eliteboard Team

    Registriert:
    29. Mai 2008
    Beiträge:
    28.380
    Zustimmungen:
    23.798
    Punkte für Erfolge:
    113
    Beruf:
    Technologe
    AW: spark 1.2.41 geht nicht mit einer V13 Karte

    hab die neue mcas 1.0.0.8 hochgeladen:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Damit mal testen. Vieleicht klappst jetzt mit der V13 Karte und spark 1.2.41
    drück euch die Daumen.


    Mlg piloten
     
    #12
  14. ottohier
    Offline

    ottohier Ist gelegentlich hier

    Registriert:
    12. Oktober 2011
    Beiträge:
    40
    Zustimmungen:
    7
    Punkte für Erfolge:
    0
    ist die 1.4s aus dem SPARK plugin by MS nicht neuer?
     
    #13
  15. Pilot
    Online

    Pilot MFC Digital Eliteboard Team

    Registriert:
    29. Mai 2008
    Beiträge:
    28.380
    Zustimmungen:
    23.798
    Punkte für Erfolge:
    113
    Beruf:
    Technologe
    AW: spark 1.2.41 geht nicht mit einer V13 Karte

    nein das ist sie nicht. Nicht verwirren lassen durch die Versionsnummer.
    Die im Link ist angepasst auf spark 1.2.41


    Mlg piloten
     
    #14
  16. ottohier
    Offline

    ottohier Ist gelegentlich hier

    Registriert:
    12. Oktober 2011
    Beiträge:
    40
    Zustimmungen:
    7
    Punkte für Erfolge:
    0
    sorry, geht aber leider auch nicht, trotzdem danke, bleibe jetzt bei der 31er.
     
    #15
    Pilot gefällt das.

Diese Seite empfehlen